.box {
  width: 600px;
  height: 300px;
  color: red;
}

.b150 {
  background: transparent url(../img/150x150.jpg) 50% 50% repeat;
}

.g150 {
  background: transparent url(../img/150x150.png) 50% 50% repeat;
}

.b150x2 {
  background: transparent url(../img/150x150@2x.jpg) 50% 50% repeat;
}

.g150x2 {
  background: transparent url(../img/150x150@2x.png) 50% 50% repeat;
}